@charset "UTF-8";
/*====================================
	----------------------------------
		Color
	----------------------------------
	
	Main     : #C02727
  	Accent   : #F3A22D  #142550
 
	----------------------------------
  		font
	----------------------------------
 
	font-family: "tbudrgothic-std", "sans-serif";
	font-weight: 300;
	font-style: normal;

 
 
====================================*/




/*---------------------------------

  0.Main

---------------------------------*/

#service{
	padding-bottom: 100px;
}

#hero_main{
	position: relative;
	height: 400px;
	padding: 100px 0 0 0;
	background: url("../img/index/bg.png") repeat-x;
	background-attachment: fixed;
	background-size: contain;
	-webkit-animation: bgroop 200s linear infinite;
    animation: bgroop 200s linear infinite;		
}

.main_wrap{
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

@-webkit-keyframes bgroop {
    from {
        background-position: 0  0;
    }
    to {
        background-position: -1956px 0;
    }
}
@keyframes bgroop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -1956px 0;
    }
}

.main_catch{
	width: 100%;
	font-size: 2.5vw;
    line-height: 1.7em;
	margin: 0;
	padding: 0 20px;
	font-weight: 900;
	color          : #ffffff;            
	letter-spacing : 4px;
	text-shadow    : 
	2px  2px 0px #000,
	-2px  2px 0px #000,
	2px -2px 0px #000,
	-2px -2px 0px #000,
	2px  0px 0px #000,
	0px  2px 0px #000,
	-2px  0px 0px #000,
	0px -2px 0px #000;  
}

.main_catch span{
	display: block;
	color: #C02727;
	font-size: 4vw;
}


@media screen and (max-width: 850px){
	#hero_main{ background-size: auto;}
	.main_catch{ font-size: 2em;}
	.main_catch span{ font-size:  1.5em;}
}

@media screen and (max-width: 450px){
	.main_catch{ font-size: 1.8em; padding: 0;}	
}

/*---------------------------------

  contents01 ~ 06

---------------------------------*/

#contents01, #contents02, #contents03, #contents04, #contents05, #contents06{
	margin-top: 200px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	border: #c02727 solid 3px;
	background-color: #FFF;
	position: relative;
}

.service_img{
	width: 50%;
	height: 380px;
	border: #FFF solid 20px;
}

#contents01 .service_img{
	background: url("../img/service/work_2.jpg") no-repeat;
	background-position: center top;
	background-size: cover;
}

#contents02 .service_img{
	background: url("../img/service/work_6.jpg") no-repeat;
	background-position: center bottom;	
	background-size: cover;
}

#contents03 .service_img{
	background: url("../img/service/work_3.jpg") no-repeat;
	background-position: center bottom;
	background-size: cover;
}

#contents04 .service_img{
	background: url("../img/service/work_4.jpg") no-repeat;
	background-position: center bottom;
	background-size: cover;
}

#contents05 .service_img{
	background: url("../img/service/work_5.jpg") no-repeat;
	background-position: center bottom;
	background-size: cover;
}

#contents06 .service_img{
	background: url("../img/service/work_12.jpg") no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.service_box{
	width: 55%;
	border-radius: 20px;
	padding: 20px 30px;
}

.service_box .tit1{
	color: #c02727;
	font-size: 2.2rem;
}

.service_txt{}

.service_txt h3{
	font-size: 1.4rem;
	font-weight: 900;
}

#contents01::before{
	content: "";
	background: url("../img/service/work_7.png") no-repeat;
	width: 150px;
	height: 170px;
	background-position: center;
	background-size: cover;
	top: -173px;
	right: 0px;
	position: absolute;
}

#contents02::before{
	content: "";
	background: url("../img/service/work_8.png") no-repeat;
	width: 200px;
	height: 190px;
	background-position: center;
	background-size: cover;
	top: -172px;
	left: 0px;
	position: absolute;
	z-index: -1;
}

#contents03::before{
	content: "";
	background: url("../img/service/work_9.png") no-repeat;
	width: 230px;
	height: 201px;
	background-position: center;
	background-size: cover;
	top: -172px;
	right: 0px;
	position: absolute;
	z-index: -1;
}

#contents04::before{
	content: "";
	background: url("../img/service/work_10.png") no-repeat;
	width: 190px;
	height: 248px;
	background-position: center;
	background-size: cover;
	top: -172px;
	left: 0px;
	position: absolute;
	z-index: -1;
}

#contents05::before{
	content: "";
	background: url("../img/service/work_11.png") no-repeat;
	width: 150px;
	height: 230px;
	background-position: center;
	background-size: cover;
	top: -172px;
	right: 0px;
	position: absolute;
	z-index: -1;
}


#contents06::before{
	content: "";
	background: url("../img/service/work_11.png") no-repeat;
	width: 150px;
	height: 230px;
	background-position: center;
	background-size: cover;
	top: -172px;
	left: 0px;
	position: absolute;
	z-index: -1;
}


@media screen and (max-width: 750px){
	.service_box .tit1{ font-size: 2.3em;}
}
@media screen and (max-width: 650px){
	#contents01, #contents02, #contents03, #contents04, #contents05{ display: block;}
	.service_img{ width: 100%; height: 330px;}
	.service_box{ width: 100%;}
}

@media screen and (max-width: 450px){
	.service_img{ width: 100%; height: 280px;}	
}





